Subject: acka-finance-digest V3 #84
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Thursday, May 14 1998       Volume 03 : Number 084

----------------------------------------------------------------------

Date: Thu, 14 May 1998 03:00:41 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: More Stocks Down the Gurgler

I sell two stocks.

At the current SV of approx 172.3, they should fetch A$163 each.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 14 May 1998 03:04:08 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: More Stocks Down the Gurgler

On Thu, 14 May 1998, Duncan Richer wrote:

>I sell two stocks.
>
>At the current SV of approx 172.3, they should fetch A$163 each.

I play my Otzma card 'Share your income' on this naming the value of
A$150. (slightly less than half)

(sorry slakko, but yer getting rich).

I then purchase a share of stock.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 14 May 1998 03:23:12 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: More Stocks Down the Gurgler

On Thu, 14 May 1998, JT wrote:

> On Thu, 14 May 1998, Duncan Richer wrote:
> 
> >I sell two stocks.
> >
> >At the current SV of approx 172.3, they should fetch A$163 each.
> 
> I play my Otzma card 'Share your income' on this naming the value of
> A$150. (slightly less than half)

I make a general offer to give A$70 in order to receive 1 Go Fish Otzma
Card.
This is, of course, above the going amnesty price.  This offer is valid
only for the first player who agrees to the trade.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Thu, 14 May 1998 22:06:54 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 176.1
	Positivity Value:146.1
	Activity Value: 30.0

	Change Today +3.5
	Change in Positivity: +3.8
	Change in Activity: -0.3
	Percentage Change: +0.2%

	Activities Today: 6

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #84
*********************************